uuid: 7f3c48b1-31f0-492e-a108-6a6d1c4cde7d
langcode: en
status: true
dependencies:
  module:
    - durhamtech_blog
    - system
  theme:
    - durhamtech
id: blogcategories
theme: durhamtech
region: sidebar_second
weight: -25
provider: null
plugin: durhamtech_blog_categories
settings:
  id: durhamtech_blog_categories
  label: Categories
  label_display: visible
  provider: durhamtech_blog
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/blog/*'
